diff -urN a/libbio/Makefile b/libbio/Makefile
--- a/libbio/Makefile	2016-01-08 12:18:18.412351802 +0100
+++ b/libbio/Makefile	2016-01-08 12:22:42.429015354 +0100
@@ -15,6 +15,7 @@
 include Make.$(SYSNAME)-$(OBJTYPE)
 
 PREFIX=/usr/local
+MANDIR=$(PREFIX)/share/man
 
 NUKEFILES=
 
@@ -52,8 +53,8 @@
 all: $(LIB)
 
 install: $(LIB)
-	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man3
-	install -m 0644 bio.3 $(DESTDIR)$(PREFIX)/share/man/man3/bio.3
+	mkdir -p $(DESTDIR)$(MANDIR)/man3
+	install -m 0644 bio.3 $(DESTDIR)$(MANDIR)/man3/bio.3
 	mkdir -p $(DESTDIR)$(PREFIX)/include
 	install -m 0644 bio.h $(DESTDIR)$(PREFIX)/include
 	mkdir -p $(DESTDIR)$(PREFIX)/lib
diff -urN a/libfmt/Makefile b/libfmt/Makefile
--- a/libfmt/Makefile	2016-01-08 12:18:18.412351802 +0100
+++ b/libfmt/Makefile	2016-01-08 12:22:42.429015354 +0100
@@ -15,6 +15,7 @@
 include Make.$(SYSNAME)-$(OBJTYPE)
 
 PREFIX=/usr/local
+MANDIR=$(PREFIX)/share/man
 
 NUKEFILES=
 
@@ -76,9 +77,9 @@
 all: $(LIB)
 
 install: $(LIB)
-	test -d $(DESTDIR)$(PREFIX)/share/man/man3 || mkdir -p $(DESTDIR)$(PREFIX)/share/man/man3
-	install -m 0644 print.3 $(DESTDIR)$(PREFIX)/share/man/man3/print.3
-	install -m 0644 fmtinstall.3 $(DESTDIR)$(PREFIX)/share/man/man3/fmtinstall.3
+	test -d $(DESTDIR)$(MANDIR)/man3 || mkdir -p $(DESTDIR)$(MANDIR)/man3
+	install -m 0644 print.3 $(DESTDIR)$(MANDIR)/man3/print.3
+	install -m 0644 fmtinstall.3 $(DESTDIR)$(MANDIR)/man3/fmtinstall.3
 	mkdir -p $(DESTDIR)$(PREFIX)/include
 	install -m 0644 fmt.h $(DESTDIR)$(PREFIX)/include/fmt.h
 	mkdir -p $(DESTDIR)$(PREFIX)/lib
diff -urN a/libregexp/Makefile b/libregexp/Makefile
--- a/libregexp/Makefile	2016-01-08 12:18:18.412351802 +0100
+++ b/libregexp/Makefile	2016-01-08 12:22:42.429015354 +0100
@@ -15,6 +15,7 @@
 include Make.$(SYSNAME)-$(OBJTYPE)
 
 PREFIX=/usr/local
+MANDIR=$(PREFIX)/share/man
 
 NUKEFILES=
 
@@ -43,9 +44,9 @@
 all: $(LIB)
 
 install: $(LIB)
-	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man3 $(DESTDIR)$(PREFIX)/man/man7
-	install -m 0644 regexp9.3 $(DESTDIR)$(PREFIX)/share/man/man3/regexp9.3
-	install -m 0644 regexp9.7 $(DESTDIR)$(PREFIX)/man/man7/regexp9.7
+	mkdir -p $(DESTDIR)$(MANDIR)/man3 $(DESTDIR)$(MANDIR)/man7
+	install -m 0644 regexp9.3 $(DESTDIR)$(MANDIR)/man3/regexp9.3
+	install -m 0644 regexp9.7 $(DESTDIR)$(MANDIR)/man7/regexp9.7
 	mkdir -p $(DESTDIR)$(PREFIX)/lib
 	install -m 0644 $(LIB) $(DESTDIR)$(PREFIX)/lib/$(LIB)
 	mkdir -p $(DESTDIR)$(PREFIX)/include
diff -urN a/libutf/Makefile b/libutf/Makefile
--- a/libutf/Makefile	2016-01-08 12:18:18.412351802 +0100
+++ b/libutf/Makefile	2016-01-08 12:22:42.429015354 +0100
@@ -15,6 +15,7 @@
 include Make.$(SYSNAME)-$(OBJTYPE)
 
 PREFIX=/usr/local
+MANDIR=$(PREFIX)/share/man
 
 NUKEFILES=
 
@@ -55,11 +56,11 @@
 all: $(LIB)
 
 install: $(LIB)
-	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man3 $(DESTDIR)$(PREFIX)/man/man7
-	install -c -m 0644 isalpharune.3 $(DESTDIR)$(PREFIX)/share/man/man3/isalpharune.3
-	install -c -m 0644 utf.7 $(DESTDIR)$(PREFIX)/man/man7/utf.7
-	install -c -m 0644 rune.3 $(DESTDIR)$(PREFIX)/share/man/man3/rune.3
-	install -c -m 0644 runestrcat.3 $(DESTDIR)$(PREFIX)/share/man/man3/runestrcat.3
+	mkdir -p $(DESTDIR)$(MANDIR)/man3 $(DESTDIR)$(MANDIR)/man7
+	install -c -m 0644 isalpharune.3 $(DESTDIR)$(MANDIR)/man3/isalpharune.3
+	install -c -m 0644 utf.7 $(DESTDIR)$(MANDIR)/man7/utf.7
+	install -c -m 0644 rune.3 $(DESTDIR)$(MANDIR)/man3/rune.3
+	install -c -m 0644 runestrcat.3 $(DESTDIR)$(MANDIR)/man3/runestrcat.3
 	mkdir -p $(DESTDIR)$(PREFIX)/include
 	install -c -m 0644 utf.h $(DESTDIR)$(PREFIX)/include/utf.h
 	mkdir -p $(DESTDIR)$(PREFIX)/lib
diff -urN a/mk/Makefile b/mk/Makefile
--- a/mk/Makefile	2016-01-08 12:18:18.412351802 +0100
+++ b/mk/Makefile	2016-01-08 12:22:42.429015354 +0100
@@ -15,6 +15,7 @@
 include Make.$(SYSNAME)-$(OBJTYPE)
 
 PREFIX=/usr/local
+MANDIR=$(PREFIX)/share/man
 
 NUKEFILES=
 
@@ -66,8 +67,8 @@
 	mkdir -p $(DESTDIR)$(PREFIX)/bin
 	install -m 0755 mk $(DESTDIR)$(PREFIX)/bin/mk
 	cat mk.1 | sed 's;DOCPREFIX;$(PREFIX);g' >mk.1a
-	mkdir -p $(DESTDIR)$(PREFIX)/man/man1
-	install -m 0644 mk.1a $(DESTDIR)$(PREFIX)/man/man1/mk.1
+	mkdir -p $(DESTDIR)$(MANDIR)/man1
+	install -m 0644 mk.1a $(DESTDIR)$(MANDIR)/man1/mk.1
 	mkdir -p $(DESTDIR)$(PREFIX)/doc
 	install -m 0644 mk.pdf $(DESTDIR)$(PREFIX)/doc/mk.pdf
 
